/* &#66663; */
/* Styles for this site (overriding template styles). */

body { 
	background: #4c4c4c; padding:0px !important; 
	margin: 0px !important; 
	font-family: 'Open Sans', sans-serif; 
}
h1,h2,h3,h4,h5,h6 {
	    font-family: 'PT Serif', serif;
}
p {
	/* color: #717171; */
	/* font-family: 'Open Sans', sans-serif; */
}
header{ background: white; }
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}
.home-title{
    /* font-size: 28px; */
}
#mainnav > ul > li:hover > a
{ /* background: #fff; */ }
.top-contact{
    padding:0;
    position: relative;
    top:0;
    margin-bottom:0px;
	color: #b1b1b1;
    text-align: right;
    min-height:120px;
}
.top-contact p {
    color: #999;
    font-size: 20px;
    font-weight: normal;
    margin: 0 50px 0 0;
    text-align: right;
    display: inline-block;
    vertical-align: middle;
}

span.phonei{}
h1 { 
	color: #4c4c4c;
	background: transparent url("/../images/style2.png") no-repeat scroll 0px 0px;
line-height: 26px;
margin: 0px;
padding: 0px 0px 0px 38px !important;
color:#00AAE7!important;
}

.caption h1{background:none; padding-left:0px;}

.bg-overlay{
	background:rgba(0, 0, 0, 0.5);
    width:100%;
    height:100%;
    position:absolute;
    z-index:99;
}
.services-box{}
    
    ul.service-block{
        list-style: none;
    }
    ul.service-block li{
        float:left;
        width:19%;
        margin:0 4px;
    }

    .service-box{
        width:100%;
        padding: 10px !important;
    }
    .service-box-img{
        z-index: 1;
        position: relative;
        overflow: hidden;
        margin-left: -15px;
    }
        .service-box-img img{
            display: block;
            margin: 0;
            padding: 0;
            height: auto;
            max-width: 100%;

        }
        .middle {
            color: #fff;
            position: absolute;
            top: 50%;
            left: 50%;
            margin: -25px -50px;
            width: 100px;
            height: 50px;
            text-align: center;
        }
        .effects {
          padding-left: 15px;
        }
        .effects .service-box-img {
          /* margin-bottom: 50px; */
          position: relative;
          z-index: 1;
          overflow: hidden;
        }
        .effects .service-box-img:nth-child(n) {
          margin-right: 5px;
        }
        .effects .service-box-img:first-child {
          margin-left: -15px;
        }
        .effects .service-box-img:last-child {
          margin-right: 0;
        }
        .effects .service-box-img img {
          display: block;
          margin: 0;
          padding: 0;
          height: auto;
        }
        .overlay {
          display: block;
          position: absolute;
          z-index: 20;
          background-color: rgba(0,0,0, 0.5);
          overflow: hidden;
          transition: all 0.5s;
          -webkit-transition: all 0.5s;
          -moz-transition: all 0.5s;
          -o-transition: all 0.5s;
        }
        a.close-overlay {
          display: block;
          position: absolute;
          top: 0;
          right: 0;
          z-index: 100;
          width: 45px;
          height: 45px;
          font-size: 20px;
          font-weight: 700;
          color: #fff;
          line-height: 45px;
          text-align: center;
          background-color: #000;
          cursor: pointer;
        }
        a.close-overlay.hidden {
          display: none;
        }
        a.expand {
          display: block;
          position: absolute;
          z-index: 100;
          text-align: center;
          color: #fff;
          font-weight: 600;
          font-size: 14px;
          text-transform: uppercase;
          line-height: 30px;
        }
        .overlay-effect .service-box-img i {
          font-size: 30px;
        }
        .overlay-effect .overlay {
          bottom: 0;
          left: 0;
          right: 0;
          width: 100%;
          height: 100%;
          opacity: 0;
        }
        .overlay-effect .overlay a.expand {
          left: 0;
          right: 0;
          bottom: 47%;
          margin: 0 auto -30px auto;
        }
        .overlay-effect .service-box-img.hover .overlay {
          height: 100%;
          opacity: 1;
        }
    .service-box-content{
        
    }

        .service-box-content h4{
            text-transform: uppercase;
            font-size: 13px;
            font-weight: bold;
            margin:5px 0 15px;
            min-height: 30px;
            color:#0018A3;
        }
        .service-box-content p{
            font-size: 12px;
        }
        .service-box-content a{
            display:block;
            width:40%;
            padding:5px 10px;
            color:#fff;
            font-size:12px;
            background: #bbb;
            text-align: center;
            font-weight: bold;
            transition:all .35s ease;
            -webkit-transition:all .35s ease;
            -moz-transition:all .35s ease;
            -o-transition:all .35s ease;
            border-radius: 3px;
        }
        .service-box-content a:hover{
            color:#fff;
            background:#000;
        }
        .content-box{
            min-height: 70px;
        }

.ca-nz {
    text-align: right;
    display: inline-block;
    vertical-align: middle;
    padding-top:25px;
}
.ca-nz img{
	width: 150px;
}



ul.the-clients{
    list-style: none;
    margin:0;
    padding:0;
}
ul.the-clients li {
    width: 30%;
    float: left;
    margin: 0px;
    border-right: 1px solid #bbb;
    padding: 0px 3px;
    text-align:center;
}
ul.the-clients li img{ max-width: 100px; float:none; }
ul.the-clients li:nth-child(1), ul.the-clients li:nth-child(2), ul.the-clients li:nth-child(3) {
    border-bottom: 1px solid #bbb;
}
ul.the-clients li:nth-child(3), ul.the-clients li:nth-child(6) {
    border-right: 0px !important;
}
    ul.the-clients li a:hover{
        opacity: .8;
    }
.the-testimonials{
    padding:30px 0 15px 0;
}
.the-testimonials p{
    padding:0 10px;
    margin: 0px 0px 10px 0px;
}
.the-testimonials cite{
    font-weight: bold;
    padding-left:10px;
    font-style: normal;
}

.slider-box{}
.slider-image{}
.the-caption.slide2{ bottom:15%; }
    .the-caption{
        padding:10px;
        background: rgba(0, 0, 0, 0.5);
        position: absolute;
        bottom:0;
        width:100%;
    }
    .the-caption2{
        padding:10px 0px;
        /*background: rgba(0, 0, 0, 0.5);*/
        position: absolute;
        top:30%;
        width:100%;
    	text-align:center;
    }
        .the-caption p, .the-caption2 p{
            color:#fff;
            margin:0;
    		text-align:center;
        }
        .the-caption h1, .the-caption2 h1{
            margin:0;
	        font-size:35px !important;
            padding:0 0 10px 0;
	    	color: #00AAE7;
            font-weight: bold;
            text-transform: uppercase;
    		text-align:center;
        }
img.xeroi{
    /* padding:0 5px 8px 5px; */
}
img.xeroci{
    padding:0 5px;
}
img.quicki{
    /* width:30%; */
    /* margin-left: 0px; */
}
img.sati{
    padding:5px 64px;
    width:90%;
}
img.banki{
    /* width:55%; */
}

ul.foot-nav{
    list-style: none;
    margin: 0;
    padding:0;
}
ul.foot-nav li{
    margin:5px 0;
}
ul.foot-nav li a{
    font-size:12px;
}
footer h3{
    color:#fff;
    font-size:18px;
    font-weight: bold;
}
footer{
    font-size: 12px;
}
footer p{
    font-size: 11px;
    color:#bbb;
    line-height: 1.5;
}
footer a{
    color:#bbb;
}
footer a:hover{
    color:#fff;
}
#mainnav > ul > li:hover > a, h2, .blue {
	color:#00AAE7;
	/* background-color: #eee; */
}



footer nav .active a, footer nav a:hover {
	color:#00AAE7;
	font-family:'Open Sans', sans-serif;
}




#mainnav > ul > li:hover > a {
	color: #00AAE7;
	/* background-color: #eee; */
}
h2 {
    margin-top: 28px;
    margin-bottom: 22px;

}
footer{
    background: #000;
}
.bluebox{
    background: #b1b1b1;
}
#mainnav > ul:not( :hover ) > li.active > a
{ background: #FFF; }

#mainnav > ul:not( :hover ) > li.active > a
{ color: #00AAE7; border-bottom: 1px solid #00AAE7;/* font-family:'Open Sans', sans-serif; */ margin-bottom: -1px;}

div#header { margin-bottom: 0; }
#header .subtitle {
    margin-top: 41px;
    font-size: 19px;
    color: #000;
    text-align: center;
    width: 38.335%;
}
#header .header-badges {
    width: 36.66667%
}
.top-right-register { float: right; }
.top-right-register a.register-btn {
    float: none;
    position: relative;
    top: -23px;
    margin-right: 10px;
    border-radius: 3px;   
    box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
.top-right-register a.register-btn:active {
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.2);
}
.partnerships {
    margin: 0;
    display: inline-block;
}
.partnerships img {
	max-width: 35%;
	margin: 0 4% 1% 0;
}

nav#mainnav,
a.register-btn,
.top-right-register a.register-btn
{ background: #FFF; /* border-radius: 3px; */ /* box-shadow: 1px 1px 3px; */}
a.register-btn:hover,
.top-right-register a.register-btn:hover
{ background: #999; }
a.register-btn { border-radius: 0; }

.ignore
{ background: rgb(226, 209, 168); }
#mainnav .subs > a:after
{ /* border-top-color: black; */ }

/*about page css*/
.about-bg {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.about-bg > p {
  background: rgba(0, 0, 0, 0) url("/../images/right-image.png") no-repeat scroll 0 2px;
  margin: 0 0 5px; font-weight:bold;
  padding: 0 0 0 28px;
  line-height:19px; font-size:13px;
}
/*about page css close*/
/*testimonials page css*/
.picture {
  float: left;
  margin: 0 0 0 23px;
  padding: 0;
  width: 150px;
}

.testimonials-bg {
  background: #e9e9e9 none repeat scroll 0 0;
  float: left;
  margin: 0 0 20px;
  padding: 15px 0 0;
  width: 100%;
}

.testimonials-bg img{
		width:auto; height:auto; padding:27px 13px; background-color:#FFF;}
.Director {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.Director p {
  color: #00AAE7;
  float: right;
}
/*testimonials page css close*/
/*contact page css*/
.address > h5 strong {
  color: #00AAE7;
}
.address {
  float: left;
  margin: 0 0 15px;
  padding: 0;
  width: 100%;
}
.address > p {
  color: #00AAE7;
  float: left;
  margin: 0 0 5px;
  padding: 0;
  width: 100%;
}

/*contact page css close*/
/*taxation page css*/
.Taxation-menu {
  float: left;
  margin: 0 0 23px;
  padding: 0;
  width: 100%;
}
.Taxation-menu > ul {
  float: left;
  margin: 0 0 30px 0;
  padding: 0;
  width: 100%;
}
.Taxation-menu ul li {
  border-right: 1px solid #333;
  color: #333;
  float: left;
  list-style: outside none none;
  margin: 0 10px 0 0;
  padding: 0;
}
.Taxation-menu ul li:last-child { border-right:0px;}
.Taxation-menu ul li a {
  color: #333;
  float: left;
  font-size: 15px;
  font-weight: bold;
  margin: 0 10px 0 0;
  padding: 0;
}
.Taxation-menu ul li a:hover { color:#00AAE7;} 
.align-right {
  float: left;
  margin: 0 15px 15px 0;
  padding: 0;
  width: 450px;
}
.businesswoman {
  float: left;
  margin: 0 0 20px 0;
  padding: 0;
  width: 100%;
}
.businesswoman > img {
  float: left;
  margin: 0;
  padding: 0;
}
/*taxation page css close*/
.pdf-download{
	background:url(/images/pdf-download.jpg) no-repeat left top;
	padding:4px 0px 27px 80px;
	}

.issue-title{ color:#00AAE7; font-size:16px;}

.bluebox { font-size: 24px; }
@media only screen and
 (min-width:768px) and
 (max-width:1013px) {
    .bluebox { font-size: 17px; }	
}
@media only screen and
 (min-width:640px) and
 (max-width:851px) {
   ul.service-block li{
		width: 32%
	}	
}

img.right { max-width: 50%; }

.panel {
    background-color: white;
    -webkit-box-shadow: 1px 2px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.2);
    padding: 15px;
}

.plan {
    position: relative;
    margin-bottom: 30px;
}
.plan-img {
    max-width: 100px;
    position: absolute;
    top: -20px;
}
.plan-title {
    margin-left: 115px;
}
.plan-title h3 {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 0
}
.plan-title .plan-pricing {
    font-size: 19px;
}
.plan-info {
    margin-top: 10px;
}
.plan-info li {
    margin-bottom: 0;
    font-size: 15px;
}

p+ul > li > ul { margin-top: 10px; }
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  border-radius:50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #00AAE7 url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #bbb;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
.cd-top {
	right: 20px;
	bottom: 20px;
}
.no-padding {
    padding-left: 0px;
}
}
@media only screen and (min-width: 961px) {
	.tablet{ display: none; }
}
@media only screen and (max-width: 640px) {
	.tablet{ display: none; }
}
@media only screen and (max-width: 768px) {
   #header .five.columns{
	  /* float: left; */
	  /* width:66% !important; */
	 }
  #header .three.columns:last-child{
	  float: right;
	  width:30% !important;
  }
 #header .four.columns{
	float: left;
} 
.testimonials .no-padding img{
    margin: 20px 0px !important;
}

}

@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
@media only screen and
  (max-width:639px) {
   ul.service-block li{
		width: 48%
	}	
}
@media only screen and (max-width:479px) {
	/*.top-contact {
		right: 50px;
		top: 40px;

	}
	.ca-nz {
		float: left;
	}*/
	#header .three.columns:last-child {
		float: none;
		width: 100% !important;
	}
	#header .five.columns {
		float: none;
		width: 100% !important;
	}
}
@media only screen and
  (max-width:440px) {
   ul.service-block li{
		width: 47%
	}	
}
@media only screen and
  (max-width:360px) {
   ul.service-block li{
		width: 98%
	}	
}
.panel h2{ color: #000 !important }
@media only screen and (max-width: 448px) {
.the-caption p, .the-caption2 p{font-size: 12px;}
 .the-caption2{ width:100%;}
 .imgsize{ width: 60%}
}
@media only screen and (min-width: 702px) and (max-width:951px) {
ul.the-clients li{ width: 33.33%; }
}
@media only screen and (min-width: 320px) and (max-width:768px) {

.Taxation-menu ul li {
  border-right: 0px;
  color: #333;
  float: left;
  list-style: outside none none;
  margin: 0 0 5px;
  padding: 0;
  width: 100%;
}

}

@media only screen and (min-width: 318px) and (max-width:700px) {
ul.the-clients li{ width: 32%; height: auto; }
 ul.the-clients{ /* margin-left: 40px; */}
}
@media only screen and (max-width: 767px) {
	img.quicki{ width:auto !important; margin-left: auto; }
	img.banki{ width:auto !important;}
}

/******************************** RadEditorContentArea.css start *****************************/
body
{/* add these 2 lines */
    color: #333;
    background-color:White !important;
    /********* 
    padding:3px !important;
	*/
    background-image: none !important;
    margin: 0px !important;
    text-align: left !important;scrollbar-face-color:#BACBF4!important;scrollbar-highlight-color:#FFFFFF!important;scrollbar-shadow-color:#7E9FD2!important;
    scrollbar-3dlight-color: #E6EEFC !important;scrollbar-arrow-color:#4D6185!important;scrollbar-track-color:#F7F7F3!important;
    scrollbar-darkshadow-color: #C6D1DC !important;
    word-wrap: break-word !important;
}

table
{
    BORDER: #CCC 1px dotted;
}
table td
{
    PADDING: 1px;
    BORDER: #CCC 1px dotted;
}
table th
{
    PADDING: 1px;
    BORDER: #CCC 1px dotted;
}
form
{
	background-color:#efefef;
	border:#99999 1px dotted;
	padding: 10px;
}

.nav-wrap{
	padding: 10px 0px 10px 0px;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	footer .two, footer .four {
		width: 49% !important;
		display: inline-block !important;
	    vertical-align: top !important;
	}
}
@media only screen and (min-width: 641px) and (max-width: 960px) {
	.tablet{
		display: block;
	}
	.desktop{ display: none; }
	#mainnav li a {
		/* padding: 0 0.67em !important; */
		/* font-size: 15px !important; */
	}
	#mainnav > ul {
		text-align: center !important;
	}
}
@media only screen and (min-width: 641px) and (max-width: 1280px) {
	#mainnav li a {
		/* padding: 0 0.67em !important; */
		/* font-size: 15px !important; */
	}
}
@media only screen and (min-width: 641px) and (max-width: 767px) {
	#header .three, #header .nine {
		width: 50% !important;
		float: left !important;
		display: inline-block !important;
	}
}
@media only screen and (max-width: 640px){
	.top-contact p { /* float:left; */ }
	.top-contact .ca-nz { /* float:right; */ }
}

@media only screen and (min-width: 362px) and (max-width: 441px) {
ul.service-block li{min-height:325px;}
}
